<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Virtual Market</title>

<link rel="stylesheet" type="text/css" href="virtual_market.css">

    <style>
#gradient {
  height: 200px;
  background-color: #cccccc;
  background-image: linear-gradient(red, yellow);
}
</style>

</head>

<body background="imag_virtual.jpg" >

<nav>
<a href = "http://localhost:63342/Django-test/helloworld/templates/virtual_market.html?_ijt=qtgbgpddr61d26b93c9k2ovdhl.html">  HOME </a> <a href ="http://www.google.com">  REGISTER & LOGIN   </a>
<a href ="http://www.google.com">  CATEGORIES LIST   </a>
<a href ="http://www.google.com">  PRODUCT LIST   </a>
<a href ="http://www.google.com">  PRODUCT DETAIL   </a>
<a href ="http://www.google.com">  BLOG   </a>
</nav>

<br>
<br>
<h3>     < Virtual Market >    </h3>
 <img src="imag_virtual.jpg"  class="img_cont" alt="img_cont">

 <h3> Virtual store – a quick intro</h3>

    <section>
       Virtual stores employ computer simulation technologies to create the virtual environment of a physical store. A customer can walk around the store, interact with accurate 3D models of products, instantly add them to a virtual shopping cart, and more.</section>

<br>
    <section>3D virtual stores, AR applications, and virtual reality stores are three major types of virtual shops. Their difference lies in the technologies implemented and the resulting level of a customer’s engagement.</section>
    <br>
     <img src="3dshopping.jpg"
    <br>
<h3>  3D virtual store</h3>
<br>
    <section>  </section>
    <section>  </section>
    <section>  </section>


</body>
</html>